@echo off

:: PDFファイルがあるフォルダ(CD-ROMドライブなら通常は D:)
set TOP_DIR="D:"

:: この下は変更不可
set CP=pdfbox-2.0.7.jar;fontbox-2.0.7.jar;commons-logging-1.1.1.jar;zephyr.jar

echo creating jukugohoni.html
java -cp %CP% zephyr.iwanami.jukugohoni.PDF2Text %TOP_DIR%\熟語本位英和中辞典新版.pdf ^
	| java -cp %CP% -DchangeMarunum=false zephyr.util.UTF8toSJIS - check GaijiMap.xml ^
	> jukugohoni.html

echo リターンキーを押すと終了します
pause > NUL
